# Uses of Enum Class
org.eclipse.emf.spi.cdo.DefaultCDOMerger.PerFeature.ManyValuedOld.Side

Packages that use DefaultCDOMerger.PerFeature.ManyValuedOld.Side
Package
Description
org.eclipse.emf.spi.cdo
Client service provider interfaces and useful base implementations.

## Uses of DefaultCDOMerger.PerFeature.ManyValuedOld.Side in org.eclipse.emf.spi.cdo

Methods in org.eclipse.emf.spi.cdo that return DefaultCDOMerger.PerFeature.ManyValuedOld.Side
Modifier and Type
Method
Description
`protected static DefaultCDOMerger.PerFeature.ManyValuedOld.Side`
DefaultCDOMerger.PerFeature.ManyValuedOld.`other(DefaultCDOMerger.PerFeature.ManyValuedOld.Side side)`
`static DefaultCDOMerger.PerFeature.ManyValuedOld.Side`
DefaultCDOMerger.PerFeature.ManyValuedOld.Side.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static DefaultCDOMerger.PerFeature.ManyValuedOld.Side[]`
DefaultCDOMerger.PerFeature.ManyValuedOld.Side.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.eclipse.emf.spi.cdo with parameters of type DefaultCDOMerger.PerFeature.ManyValuedOld.Side
Modifier and Type
Method
Description
`final T`
DefaultCDOMerger.PerFeature.ManyValuedOld.PerSide.`get(DefaultCDOMerger.PerFeature.ManyValuedOld.Side side)`
`protected static DefaultCDOMerger.PerFeature.ManyValuedOld.Side`
DefaultCDOMerger.PerFeature.ManyValuedOld.`other(DefaultCDOMerger.PerFeature.ManyValuedOld.Side side)`
`final void`
DefaultCDOMerger.PerFeature.ManyValuedOld.PerSide.`set(DefaultCDOMerger.PerFeature.ManyValuedOld.Side side, T value)`